zonecheck 2.0.4-13lenny1build0.9.04.1 source package in Ubuntu

Changelog

zonecheck (2.0.4-13lenny1build0.9.04.1) jaunty-security; urgency=low

  * fake sync from Debian

zonecheck (2.0.4-13lenny1) stable-security; urgency=high

  * Fixed CVE-2010-2052: XSS security bug in the CGI (Debian bug #583290).
 -- Jamie Strandboge <email address hidden>   Wed, 07 Jul 2010 11:50:22 -0500

Upload details

Uploaded by:
Jamie Strandboge
Uploaded to:
Jaunty
Original maintainer:
Sebastien Delafond
Architectures:
all
Section:
net
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jaunty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
zonecheck_2.0.4.orig.tar.gz 237.4 KiB 30970c4edf7e6137757dc959a655e98a4ce88b165353eb2e3ee907564d5c84dd
zonecheck_2.0.4-13lenny1build0.9.04.1.diff.gz 10.7 KiB 703ce2154051b3c17e53fa2fa89bf473deea4272f0f5c198d2541d1bfdcd1274
zonecheck_2.0.4-13lenny1build0.9.04.1.dsc 1.1 KiB 48a7e43a0629a839ef5731e29389aef15ed5b0f988f058e9ea9090205fdf6c28

View changes file

Binary packages built by this source

zonecheck: No summary available for zonecheck in ubuntu jaunty.

No description available for zonecheck in ubuntu jaunty.

zonecheck-cgi: No summary available for zonecheck-cgi in ubuntu jaunty.

No description available for zonecheck-cgi in ubuntu jaunty.